# $Revision: 1.6 $, $Date: 2009/03/02 17:14:39 $
Summary:	XfApplet plugin allows to use GNOME panel applets inside the Xfce panel
Summary(pl.UTF-8):	Wtyczka XfApplet pozwalająca na używanie apletów panelu GNOME wewnątrz panelu Xfce
Name:		xfce4-xfapplet-plugin
Version:	0.1.0
Release:	3
License:	GPL v2
Group:		X11/Applications
Source0:	http://goodies.xfce.org/releases/xfce4-xfapplet-plugin/%{name}-%{version}.tar.bz2
# Source0-md5:	6a06c44b18a97626f44a240ad3bc3244
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-xfapplet-plugin
BuildRequires:	ORBit2-devel >= 1:2.12.5
BuildRequires:	autoconf >= 2.50
BuildRequires:	automake
BuildRequires:	intltool
BuildRequires:	gnome-panel-devel
BuildRequires:	libtool
BuildRequires:	pkgconfig
BuildRequires:	xfce4-dev-tools >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XfApplet is a plugin for the Xfce panel which allows to use applets
designed for the GNOME panel. It is a tiny GNOME panel which lives
inside the Xfce panel and allows you to show the same applets that the
GNOME panel is capable of showing.

%description -l pl.UTF-8
XfApplet jest wtyczką panelu Xfce, która umożliwia używanie apletów
stworzonych dla panelu GNOME. Jest malutkim panelem GNOME żyjącym
wewnątrz panelu Xfce i umożliwiającym pokazanie takich samych apletów,
jakie jest w stanie pokazać panel GNOME.

%prep
%setup -q

%build
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.la

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_libdir}/xfce4/panel-plugins/xfce4-xfapplet-plugin
%{_datadir}/xfce4/panel-plugins/xfapplet.desktop
%{_datadir}/xfce4-xfapplet-plugin
%{_pixmapsdir}/xfapplet?.svg

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-xfapplet-plugin.spec,v $
Revision 1.6  2009/03/02 17:14:39  megabajt
- release 3

Revision 1.5  2007/02/12 22:09:22  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:46  baggins
- converted to UTF-8

Revision 1.3  2007/01/27 12:02:19  qboosh
- summary cosmetic

Revision 1.2  2007/01/26 15:21:43  teodor
- BR: gnome-panel-devel

Revision 1.1  2007/01/25 14:39:19  megabajt
- new
